<?php
require('../conectar.php');
$cuantos = 0;
$NomEjecutivo = $_POST['nom'];
$FotoEjecutivo = $_POST['img'];
$idioma = $_POST['idioma'];
$tipocomp = $_POST['tipocomp'];
$NomCliente = $_POST['nomcli']." ".$_POST['ap']." ".$_POST['am'];

$idd = explode(",", $_POST['idd']);
$fini = explode(",", $_POST['fini']);
$ffin = explode(",", $_POST['ffin']);
$esto = explode(",", $_POST['esto']);
$camae = explode(",", $_POST['camae']);
$nocamaex = explode(",", $_POST['nocamaex']);
$cun = explode(",", $_POST['cun']);
$mkta = explode(",", $_POST['mkta']);
$vpeex = explode(",", $_POST['vpeex']);
$npers = explode(",", $_POST['npers']);
$mto = explode(",", $_POST['mto']);
$depos = explode(",", $_POST['depos']);
$sbt = explode(",", $_POST['sbt']);
$iva = explode(",", $_POST['iva']);
$ishosp = explode(",", $_POST['ishosp']);

//duración
$noanios = explode(",", $_POST['noanios']);
$nomeses = explode(",", $_POST['nomeses']);
$nodias = explode(",", $_POST['nodias']);
$nosem = explode(",", $_POST['nosem']);

$totnoche = explode(",", $_POST['totnoche']);
$totsem = explode(",", $_POST['totsem']);
$totmes = explode(",", $_POST['totmes']);
$totanos = explode(",", $_POST['totanos']);

$dolar = explode(",", $_POST['dolar']);
$frecuencia = explode(",", $_POST['frecuencia']);
$periodolim = explode(",", $_POST['periodolim']);
$limpieza = explode(",", $_POST['limpieza']);
$nolimpiezas = explode(",", $_POST['nolimpiezas']);
$noblancos = explode(",", $_POST['noblancos']);

$blanco = explode(",", $_POST['blanco']);
$clavesistema = explode(",", $_POST['clavesistema']);
$vistamostrar = explode(",", $_POST['vistamostrar']);
$descuentovp = explode(",", $_POST['descuentovp']);

$periodo="";
$porcentajeiva = .16;
$porcentajeish = .03;
$cuantos = count($fini);
include('tarifasextras.php');
include('textostraducciones.php');
$contenidomail = "";
function fechacorta($f)
{
list($anio,$mes,$dia)=explode("-",$f);
if($mes=="01"){$mes="Ene";}
if($mes=="02"){$mes="Feb";}
if($mes=="03"){$mes="Mar";}
if($mes=="04"){$mes="Abr";}
if($mes=="05"){$mes="May";}
if($mes=="06"){$mes="Jun";}
if($mes=="07"){$mes="Jul";}
if($mes=="08"){$mes="Ago";}
if($mes=="09"){$mes="Sep";}
if($mes=="10"){$mes="Oct";}
if($mes=="11"){$mes="Nov";}
if($mes=="12"){$mes="Dic";}
$anio;
if(strlen($dia)<2){$dia="0".$dia;}
$f=$dia."-".$mes."-".$anio;
return($f);
}
$contenidomail .= $encabezado;

for($i=0;$i<=$cuantos - 1;$i++){
    if($vistamostrar[$i]=='si'){
	
	$sql = "select (select c.nombre from complejo as c where c.id_complejo = d.id_complejo) as prop,d.id_complejo,d.clave,d.no_depto,d.descripcion,d.descripcion_ingles,d.foto,d.foto2,d.foto3,d.foto4,d.foto5,d.plano from departamentos as d where d.id_departamento = $idd[$i]";
	$eje = mysql_query($sql);
	$dat = mysql_fetch_array($eje);
	$img1="http://www.mexicoenrenta.com.mx/".$dat['foto'];
	$img2="http://www.mexicoenrenta.com.mx/".$dat['foto2'];
	$img3="http://www.mexicoenrenta.com.mx/".$dat['foto3'];
	$img4="http://www.mexicoenrenta.com.mx/".$dat['foto4'];
	$plano="http://www.mexicoenrenta.com.mx/".$dat['plano'];
	
	//diferentes tipos de pago por propiedad
	$idpropiedad = $dat['id_complejo'];
	if($idpropiedad == 2){
      $formapagobanco = "HABITACIONES EN RENTA DE MEXICO S DE RL DE CV<br>BANORTE<br>NÚMERO DE CUENTA: 0257978354<br>CLABE INTERBANCARIA:072470002579783540";
    }elseif($idpropiedad == 3 || $idpropiedad == 1 || $idpropiedad == 5){
	  $formapagobanco = "HABITACIONES EN RENTA DE MEXICO S DE RL DE CV<br>BANORTE<br>NÚMERO DE CUENTA: 0330419675<br>CLABE INTERBANCARIA:072180003304196756";	
	}elseif($idpropiedad == 4){
	  $formapagobanco = "HABITACIONES EN RENTA DE MEXICO S DE RL DE CV<br>BANORTE<br>NÚMERO DE CUENTA: 0336796499<br>CLABE INTERBANCARIA:072180003367964996";	
	}else{
	  $formapagobanco = "HABITACIONES EN RENTA DE MEXICO S DE RL DE CV<br>BANORTE<br>NÚMERO DE CUENTA: 0257978354<br>CLABE INTERBANCARIA:072470002579783540";
	}
	
	
	//totales
	$vtot = $sbt[$i] + $iva[$i] + $ishosp[$i];
	$totalgses = $sbt[$i] + $iva[$i];
	
    //Determina perio de estancia en noches, sem, mes, año
    $periodolim[$i] == 4 ? $tipoperiodo = $txtperiodolimpsem : $tipoperiodo = $txtperiodolimpmes;
    if($noanios[$i] > 0){$periodo.= " ".$noanios[$i]." ".$txtnoanios." ";}
    if($nomeses[$i] > 0){$periodo.= " ".$nomeses[$i]." ".$txtmeses." ";}
    if($nosem[$i] > 0){$periodo.= " ".$nosem[$i]." ".$txtsemanas." ";}
    if($nodias[$i] > 0){$periodo.= " ".$nodias[$i]." ".$txtnoches." ";}


	
    if($nomeses[$i] < 2 && $noanios[$i] == 0){
		 if($nolimpiezas[$i] > 0){$limpiezas = $limpieza[$i];$ocultalim[$i] ="";}else{$limpiezas = "";$ocultalim[$i] ="none";}
		 if($noblancos[$i] > 0){$blancos = $blanco[$i];$ocultablan[$i] ="";}else{$blancos = "";$ocultablan[$i] ="none";}
		 if($esto[$i] > 0){$estacionamiento = $esto[$i];$ocultaest[$i] ="";}else{$estacionamiento = "";$ocultaest[$i] ="none";}
		 if($camae[$i] > 0){$camaextra = $camae[$i];$ocultacama[$i] ="";}else{$camaextra = "";$ocultacama[$i] ="none";}
		 if($mkta[$i] > 0){$mascota = $mkta[$i];$ocultamas[$i] ="";}else{$mascota = "";$ocultamas[$i] ="none";}
		 //monto per ext
		 if($npers[$i] > 0){$vpeext = $vpeex[$i];$ocultaperext[$i] ="";}else{$vpeext = "";$ocultaperext[$i] ="none";}
		 if($cun[$i] > 0){$cuna = $cun[$i];$ocultacuna[$i] ="";}else{$cuna = "";$ocultacuna[$i] ="none";}
		 $renta = $mto[$i];
		 $ishospe = $ishosp[$i];
		 $ivah = $iva[$i];
		 $estan = " a Pagar";
	  }else{
		      $renta = $totmes[$i] * $dolar[$i];
			  if($esto[$i] > 0){$estacionamiento = $estacionamientoM * $dolar[$i];$ocultaest[$i] ="";}else{$estacionamiento = "";$ocultaest[$i] ="none";}	 
			  if($mkta[$i] > 0){$mascota = $mascotaM * $dolar[$i];$ocultamas[$i] ="";}else{$mascota = "";$ocultamas[$i] ="none";}
			  if($cun[$i] > 0){$cuna = ($cunaN * 30) * $dolar[$i];$ocultacuna[$i] ="";}else{$cuna = "";$ocultacuna[$i] ="none";}
			  if($camae[$i] > 0){$camaextra = ($cama_extraM * $nocamaex[$i]) * $dolar[$i];$ocultacama[$i] ="";}else{$camaextra = "";$ocultacama[$i] ="none";}
			  if($npers[$i] > 0){$vpeext = ($personaextM * $npers[$i]) * $dolar[$i];$ocultaperext[$i] ="";}else{$vpeext = "";$ocultaperext[$i] ="none";}
			  if($nolimpiezas[$i] > 0){$limpiezas = ($limpiezaN * $periodolim[$i] * $frecuencia[$i]) * $dolar[$i];$ocultalim[$i] ="";}else{$limpiezas = "";$ocultalim[$i] ="none";}
			  if($noblancos[$i] > 0){$blancos = $blancosN * $dolar[$i];$ocultablan[$i] ="";}else{$blancos = "";$ocultablan[$i] ="none";}
			  if($noanios[$i] > 0){$renta = $totanos[$i] * $dolar[$i];}
		      $ishospe = $ishosp[$i];
			  $ivah = $iva[$i];
			  $estan = $txtestanciaM;
	      }
		  
              if($tipocomp == "FACTURA"){
				  $depositoUSD = number_format($depos[$i] / $dolar[$i], 2, '.', '');
				  $depositoMXN = number_format($depos[$i], 2, '.', '');
				  
				  if($descuentovp[$i] > 0){
					  $montoestacionamientoUSD = ($estacionamiento / $dolar[$i]) + ($estacionamiento * $porcentajeiva)/$dolar[$i];
					  $estacionamientoUSD = number_format($montoestacionamientoUSD - (($descuentovp[$i]*$montoestacionamientoUSD)/100), 2, '.', '');
					  $montoestacionamientoMXN = $estacionamiento + ($estacionamiento * $porcentajeiva);
					  $estacionamientoMXN = number_format($montoestacionamientoMXN - (($descuentovp[$i]*$montoestacionamientoMXN)/100), 2, '.', '');  
					  $montomascotaUSD = ($mascota / $dolar[$i]) + ($mascota * $porcentajeiva)/$dolar[$i];
					  $mascotaUSD = number_format($montomascotaUSD - (($descuentovp[$i]*$montomascotaUSD)/100), 2, '.', '');
					  $montomascotaMXN = $mascota + ($mascota * $porcentajeiva);
					  $mascotaMXN = number_format($montomascotaMXN - (($descuentovp[$i]*$montomascotaMXN)/100), 2, '.', ''); 
					  $montocunaUSD = ($cuna / $dolar[$i]) + ($cuna * $porcentajeiva)/$dolar[$i];
					  $cunaUSD = number_format($montocunaUSD - (($descuentovp[$i]*$montocunaUSD)/100), 2, '.', '');
					  $montocunaMXN = $cuna + ($cuna * $porcentajeiva);
					  $cunaMXN = number_format($montocunaMXN - (($descuentovp[$i]*$montocunaMXN)/100), 2, '.', ''); 
					  $montocamaextUSD = ($camaextra / $dolar[$i]) + ($camaextra * $porcentajeiva)/$dolar[$i];
					  $camaextraUSD = number_format($montocamaextUSD - (($descuentovp[$i]*$montocamaextUSD)/100), 2, '.', '');
					  $montocamaextMXN = $camaextra + ($camaextra * $porcentajeiva);
					  $camaextraMXN = number_format($montocamaextMXN - (($descuentovp[$i]*$montocamaextMXN)/100), 2, '.', '');
					  $montopextUSD = ($vpeext / $dolar[$i]) + ($vpeext * $porcentajeiva)/$dolar[$i];
					  $vpeextUSD = number_format($montopextUSD - (($descuentovp[$i]*$montopextUSD)/100), 2, '.', '');
					  $montopextMXN = $vpeext + ($vpeext * $porcentajeiva);
					  $vpeextMXN = number_format($montopextMXN - (($descuentovp[$i]*$montopextMXN)/100), 2, '.', '');
					  $montolimpiezaUSD = ($limpiezas / $dolar[$i]) + ($limpiezas * $porcentajeiva)/$dolar[$i];
					  $limpiezasUSD = number_format($montolimpiezaUSD - (($descuentovp[$i]*$montolimpiezaUSD)/100), 2, '.', '');
					  $montolimpiezaMXN = $limpiezas + ($limpiezas * $porcentajeiva);
					  $limpiezasMXN = number_format($montolimpiezaMXN - (($descuentovp[$i]*$montolimpiezaMXN)/100), 2, '.', '');
					  $montoblancosUSD = ($blancos / $dolar[$i]) + ($blancos * $porcentajeiva)/$dolar[$i];
					  $blancosUSD = number_format($montoblancosUSD - (($descuentovp[$i]*$montoblancosUSD)/100), 2, '.', '');
					  $montoblancosMXN = $blancos + ($blancos * $porcentajeiva);
					  $blancosMXN = number_format($montoblancosMXN - (($descuentovp[$i]*$montoblancosMXN)/100), 2, '.', '');
					  $montorentaUSD = ($renta / $dolar[$i]) + (($renta * $porcentajeiva)/$dolar[$i]) + (($renta * $porcentajeish)/$dolar[$i]);
					  $rentaUSD = number_format($montorentaUSD - (($descuentovp[$i]*$montorentaUSD)/100), 2, '.', '');
					  $montorentaMXN = $renta + ($renta * $porcentajeiva) + ($renta * $porcentajeish);
					  $rentaMXN = number_format($montorentaMXN - (($descuentovp[$i]*$montorentaMXN)/100), 2, '.', '');
					  
				  }else{
					 $estacionamientoUSD = number_format($estacionamiento / $dolar[$i] + ($estacionamiento * $porcentajeiva)/$dolar[$i], 2, '.', '');
					 $estacionamientoMXN = number_format($estacionamiento + ($estacionamiento * $porcentajeiva), 2, '.', '');
					 $mascotaUSD = number_format($mascota / $dolar[$i] + ($mascota * $porcentajeiva)/$dolar[$i], 2, '.', '');
					 $mascotaMXN = number_format($mascota + ($mascota * $porcentajeiva), 2, '.', '');
					 $cunaUSD = number_format($cuna / $dolar[$i] + ($cuna * $porcentajeiva)/$dolar[$i], 2, '.', '');
					 $cunaMXN = number_format($cuna + ($cuna * $porcentajeiva), 2, '.', '');
					 $camaextraUSD = number_format($camaextra / $dolar[$i] + ($camaextra * $porcentajeiva)/$dolar[$i], 2, '.', '');
					 $camaextraMXN = number_format($camaextra + ($camaextra * $porcentajeiva), 2, '.', '');
					 $vpeextUSD = number_format($vpeext / $dolar[$i] + ($vpeext * $porcentajeiva)/$dolar[$i], 2, '.', '');
					 $vpeextMXN = number_format($vpeext + ($vpeext * $porcentajeiva), 2, '.', '');
					 $limpiezasUSD = number_format($limpiezas / $dolar[$i] + ($limpiezas * $porcentajeiva)/$dolar[$i], 2, '.', '');
					 $limpiezasMXN = number_format($limpiezas + ($limpiezas * $porcentajeiva), 2, '.', '');
					 $blancosUSD = number_format($blancos / $dolar[$i] + ($blancos * $porcentajeiva)/$dolar[$i], 2, '.', '');
					 $blancosMXN = number_format($blancos + ($blancos * $porcentajeiva), 2, '.', '');
					 $rentaUSD = number_format(($renta / $dolar[$i]) + (($renta * $porcentajeiva)/$dolar[$i]) + (($renta * $porcentajeish)/$dolar[$i]), 2, '.', '');
					 $rentaMXN = number_format($renta + ($renta * $porcentajeiva) + ($renta * $porcentajeish), 2, '.', '');
				  }
					 $totUSD = $estacionamientoUSD + $mascotaUSD + $cunaUSD + $camaextraUSD + $vpeextUSD + $limpiezasUSD + $blancosUSD + $rentaUSD;
					 $totMXN = $estacionamientoMXN + $mascotaMXN + $cunaMXN + $camaextraMXN + $vpeextMXN + $limpiezasMXN + $blancosMXN + $rentaMXN;
			  }else{
				  $depositoMXN = number_format($depos[$i] * $dolar[$i], 2, '.', '');
				  $depositoUSD = number_format($depos[$i], 2, '.', '');
				  
				  

				  
				  
				  
				  
				  
				  
				  if($descuentovp[$i] > 0){
					 $montorentaUSD = $renta;
					 $rentaUSD = number_format($montorentaUSD - (($descuentovp[$i]*$montorentaUSD)/100), 2, '.', '');
					 $montorentaMXN = $renta * $dolar[$i];
					 $rentaMXN = number_format($montorentaMXN - (($descuentovp[$i]*$montorentaMXN)/100), 2, '.', ''); 
					 $estacionamientoMXN = ($estacionamiento * $dolar[$i]) - (($descuentovp[$i]*($estacionamiento * $dolar[$i]))/100);
				     $estacionamientoUSD = $estacionamiento - (($descuentovp[$i]*$estacionamiento)/100);
					 $mascotaMXN = ($mascota * $dolar[$i]) - (($descuentovp[$i]*($mascota * $dolar[$i]))/100);
				     $mascotaUSD = $mascota - (($descuentovp[$i]*$mascota)/100);
					 $cunaMXN = ($cuna * $dolar[$i]) - (($descuentovp[$i]*($cuna * $dolar[$i]))/100);
				     $cunaUSD = $cuna - (($descuentovp[$i]*$cuna)/100);
					 $camaextraMXN = ($camaextra * $dolar[$i]) - (($descuentovp[$i]*($camaextra * $dolar[$i]))/100);
				     $camaextraUSD = $camaextra - (($descuentovp[$i]*$camaextra)/100);
					 $vpeextMXN = ($vpeext * $dolar[$i]) - (($descuentovp[$i]*($vpeext * $dolar[$i]))/100);
				     $vpeextUSD = $vpeext - (($descuentovp[$i]*$vpeext)/100);
					 $limpiezasMXN = ($limpiezas * $dolar[$i]) - (($descuentovp[$i]*($limpiezas * $dolar[$i]))/100);
				     $limpiezasUSD = $limpiezas - (($descuentovp[$i]*$limpiezas)/100);
					 
					 $blancosMXN = ($blancos * $dolar[$i]) - (($descuentovp[$i]*($blancos * $dolar[$i]))/100);;;
				     $blancosUSD = $blancos - (($descuentovp[$i]*$blancos)/100);
				  }else{
					$rentaMXN = $renta * $dolar[$i];
					$rentaUSD = $renta;
					$estacionamientoMXN = $estacionamiento * $dolar[$i];
				    $estacionamientoUSD = $estacionamiento;
					$mascotaMXN = $mascota * $dolar[$i];
				    $mascotaUSD = $mascota;
					$cunaMXN = $cuna * $dolar[$i];
				    $cunaUSD = $cuna;
					$camaextraMXN = $camaextra * $dolar[$i];
				    $camaextraUSD = $camaextra;
					$vpeextMXN = $vpeext * $dolar[$i];
				    $vpeextUSD = $vpeext;
					$limpiezasMXN = $limpiezas * $dolar[$i];
				    $limpiezasUSD = $limpiezas;
					$blancosMXN = $blancos * $dolar[$i];
				    $blancosUSD = $blancos;
				  }
				  
				  $totUSD = $estacionamientoUSD + $mascotaUSD + $cunaUSD + $camaextraUSD + $vpeextUSD + $limpiezasUSD + $blancosUSD + $rentaUSD;
				  $totMXN = $estacionamientoMXN + $mascotaMXN + $cunaMXN + $camaextraMXN + $vpeextMXN + $limpiezasMXN + $blancosMXN + $rentaMXN;
			  }	
	 $prp=str_replace(" ","^",$dat['prop']." ".$dat['clave']);
	 $clave=str_replace(" ","^",$clavesistema[$i]);
	 $descripses=$prp."^"."(".$clave.")";//generar clave			  
     $idioma=="es" ? $lenguaje = htmlentities($dat['descripcion']) : $lenguaje = htmlentities($dat['descripcion_ingles']);
	$contenidomail .= "<table style='color:#000;width:700px;font-size:12px;border-collapse:collapse;' align='center'>";
	  $contenidomail .= "<tr style='border-bottom:solid 1px grey;'>";
	    $contenidomail .= "<td><b>Departamento </b></td><td>".$dat['prop']." ".$dat['no_depto']." ".$dat['clave']."</td><td></td>";
	  $contenidomail .= "</tr>";
	  $contenidomail .= "<tr style='border-bottom:solid 1px grey;'>";
	    $contenidomail .="<td><b>Periodo de Estancia </b></td> <td>Del ".fechacorta($fini[$i])." al ".fechacorta($ffin[$i])."</td><td></td>";
		$contenidomail .= "</tr>";
	  $contenidomail .= "<tr style='border-bottom:solid 1px grey;'>";
	    $contenidomail .= "<td><b>".$txtperiodo."</b></td><td>".$periodo."</td><td></td>";
	  $contenidomail .="</tr>";
	  $contenidomail .="<tr style='border-bottom:solid 1px grey;'>";
	    $contenidomail .="<td><b>".$txtdeposito."</b></td><td>".$depositoUSD." USD "."</td><td align='left'>".$depositoMXN." MXN"."</td></tr>";
	  $contenidomail .="<tr style='border-bottom:solid 1px grey;'>";
	    $contenidomail .="<td><b>".$txtestancia." ".$txtestanciaM."</b></td><td>".$rentaUSD." USD </td><td align='left'>".$rentaMXN." MXN</td>";
	  $contenidomail .="</tr>";
	  $contenidomail .="<tr style='display:".$ocultaperext[$i].";border-bottom:solid 1px grey;'>";
	    $contenidomail .="<td><b>".$txtpersonaext."</b></td><td>".$vpeextUSD." USD </td><td align='left'>".$vpeextMXN." MXN</td>";
	  $contenidomail .="</tr>";
	  $contenidomail .="<tr style='display:".$ocultacama[$i].";border-bottom:solid 1px grey;'>";
	    $contenidomail .="<td><b>".$txtcamaext."</b></td><td>".$camaextraUSD." USD </td><td align='left'>".$camaextraMXN." MXN</td>";
	  $contenidomail .="</tr>";
	  $contenidomail .="<tr style='display:".$ocultaest[$i].";border-bottom:solid 1px grey;'>";
	    $contenidomail.= "<td><b>".$txtestacionamiento."</b></td><td>".$estacionamientoUSD." USD </td><td align='left'>".$estacionamientoMXN." MXN</td></tr>";
	  $contenidomail.="<tr style='display:".$ocultamas[$i].";border-bottom:solid 1px grey;'>";
	    $contenidomail.="<td><b>".$txtmascota."</b></td><td>".$mascotaUSD." USD </td><td align='left'>".$mascotaMXN." MXN</td></tr>";
	  $contenidomail.="<tr style='display:".$ocultacuna[$i].";border-bottom:solid 1px grey;'>";
	    $contenidomail.="<td><b>".$txtcuna."</b></td><td>".$cunaUSD." USD </td><td align='left'>".$cunaMXN." MXN</td></tr>";
	  $contenidomail.="<tr style='display:".$ocultalim[$i].";border-bottom:solid 1px grey;'>";
      $contenidomail.="<td><b>".$frecuencia[$i]." ".$txtlimpiezas." ".$tipoperiodo."</b></td><td>".$limpiezasUSD." USD </td><td align='left'>".$limpiezasMXN." MXN</td>";
	  $contenidomail.="</tr>";
	  $contenidomail.="<tr style='display:".$ocultablan[$i].";border-bottom:solid 1px grey;'>";
       $contenidomail.="<td><b>".$txtblancos."</b></td><td>".$blancosUSD." USD </td><td align='left'>".$blancosMXN." MXN</td></tr>";
	  $contenidomail.="<tr style=' border-bottom:solid 1px grey;'><td background='#B0B0B0'><b>* Total ".$estan."</b></td><td background='#B0B0B0'>".number_format($totUSD, 2, '.', '')." USD </td><td align='left'>".number_format($totMXN, 2, '.', '')." MXN</td></tr>";
	  $contenidomail.="<tr style=' border-bottom:solid 1px grey;'><td><b>* <small>Precio promoción por una estancia mínima de ".$periodo."</small> </b></td><td></td><td align='left'></td></tr>";
	  $contenidomail.="<tr style='border-bottom: solid 1px grey;'>";
	  $contenidomail.="<td colspan='3'>".utf8_encode($lenguaje)."</td></tr>";
	  $contenidomail.="<tr style='border-bottom: solid 1px grey;'>";
	    $contenidomail.="<td colspan='3'><a href='".$img1."' target='foto'><img src='".$img1."' style='margin:5px;width:155px;height:130px;'></a>";
	    $contenidomail.="<a href='".$img2."' target='foto'><img src='".$img2."' style='margin:5px;width:155px;height:130px;'></a>";
	    $contenidomail.="<a href='".$img3."' target='foto'><img src='".$img3."' style='margin:5px;width:155px;height:130px;'></a>";
	    $contenidomail.="<a href='".$img4."' target='foto'><img src='".$img4."' style='margin:5px;width:155px;height:130px;'></a>";
	    $contenidomail.="<a href='".$plano."' target='foto'><img src='".$plano."' style='margin:5px;width:155px;height:130px;'></a></td>";
	  $contenidomail.="</tr>";
	  $contenidomail.="<tr>";
	     $contenidomail.="<th colspan ='3' align ='justify'>";
		   $contenidomail.="<br>";
		   $contenidomail.="Le recordamos que estas tarifas son de prepago, por lo que le invitamos a reservar de manera inmediata para garantizar su tarifa y su reservacion. 
		    Esta cotizacion ampara la suite ".$dat['clave']." o una similar
			Reserva ahora de manera fácil y segura.
			Ponemos a su disposición los datos de nuestras cuentas bancarias para realizar el pago via Deposito.<br>
			<br>
			$formapagobanco
			";
		 $contenidomail.="</th>";
	  $contenidomail.="</tr>";
	  //$contenidomail.="<tr><td>o si desea realizar el pago por PayPal<br><font style='font-size:9px;'><br>Click aqui para pagar HOSPEDAJE.<br></font><a id='infopag1' href='http://mexicoenrenta.com.mx/turisiscom/administrador/autopay.php?descripcion=".$descripses."&monto=".number_format($totUSD, 2, '.', '')."'><img src='https://www.paypalobjects.com/WEBSCR-640-20110429-1/en_US/i/btn/btn_buynowCC_LG.gif'></a></td><td><br><font style='font-size:9px;'><br>Click aqui para pagar DEPOSITO EN GARANTÍA.<br></font><a id='infopag1' href='http://mexicoenrenta.com.mx/turisiscom/administrador/autopay.php?descripcion=DepositoenGarantia".$descripses."&monto=".number_format($depositoUSD, 2, '.', '')."'><img src='https://www.paypalobjects.com/WEBSCR-640-20110429-1/en_US/i/btn/btn_buynowCC_LG.gif'></a></td><td></td></tr>";
	$contenidomail.="</table>";
	$contenidomail.="<br>";
	$contenidomail.="<br>";
 }
}
	$contenidomail.="<table style='color:#000;width:700px;font-size:12px;border-collapse:collapse;' align='center'>";
	$contenidomail.="<tr style='border-bottom:solid 1px grey;'><td colspan ='3' align ='justify'><br><br><small>".$txtcondiciones."</small></td></tr>";
	$contenidomail.="<tr><td colspan ='3' align ='center'><br><br><small>".$pie."</small></td></tr>";
	$contenidomail.="</table>";
 echo $contenidomail; ?>

